{% extends 'base.html.twig' %}

{% block title %}Tourpage |
	{{ parent() }}
{% endblock %}

{% block body %}
	<h2 class=" tour-title text-center m-0">
		TOUR
	</h2>
	<h3 class=" tour-subtitle text-center m-0">FIRST LEG - U.S. and CANADA</h3>
	{% for concert in allDates %}
		<div {{ stimulus_controller ('tourpage')}} class="tour-section">
			<div class="tour-content mb-4">
				<p class="tour-date text-center m-0">{{concert.date|date('d-m-Y')}}</p>
				<p class="text-center tour-address m-0">
					{{concert.location|upper}}</p>
				<p class="tour-town m-0">{{concert.title}}</p>
				<a href="{{ path("app_event", {"id": concert.id}) }}">
					<button>TICKETS</button>
				</a>
			</div>
		</div>
	{% endfor %}
	{# Music card section #}
	{% block card %}
		{% include 'components/musiccard.html.twig' %}
	{% endblock %}
{% endblock %}
